export const adminUrlCheck = () => {
    const host = window.location.host.split(":")[0];
    const okHost = ["localhost", "usmcd1vms036"];
    if (okHost.includes(host)) {
        return true;
    }
    return false;
};
